BMPANEL2(1)

NAME
bmpanel2 - X11 NETWM compliant panel (desktop switcher, taskbar, systray, clock, launcher, etc.) with themeing capabilities.

SYNOPSIS

bmpanel2 [-h | --help] [--version] [--usage] [--list] [--theme=<theme>]
         [--config=<config>]

DESCRIPTION

BMPanel2 (bitmap panel) is a tiny little bar on the top of the screen or on the bottom. It contains different "widgets" - the pieces of functionality which help user to interact with his desktop. Some of the default widgets are:

    1. Taskbar - A list of tasks (windows) on the current desktop.

    2. Desktop Switcher - Allows user to choose current desktop.

    3. Systray - Also known as notification area.

    4. Clock - Shows time..

    5. Launchbar - Allows user to run different programs in one click.

The main goal of this project is to create a simple, lightweight, nice looking, but still useful panel, that will be accompanied with another piece of a really good software - the Openbox 3.

OPTIONS

-h, --help
    Prints short list with following tiny descriptions of all of the options.

--version
    Prints currently installed version of the bmpanel2.

--usage
    Prints the most shortest possible bmpanel2 usage reminder.

--list
    Lists all themes found on known paths for current user. Additional info such as theme author name will be printed also.

--theme=<theme>
    Override theme parameter in the config file.

--config=<config>
    Override default config file.

AUTHORS

Code and art:

    • nsf <no.smile.face@gmail.com>

Noir theme:

    • Andrew Nayenko <resver@gmail.com>

A lot of Creative Commons covered theme ports (alduin, auriel, curvy, flora, striped):

    • weakhead (http://weakhead.deviantart.com)